Custom2:
  custom2_1:
    rank:       1
    Translation:
      es:
        name:         'Custom2 lorem ipsum 1'
        description:  'Custom2 lorem ipsum 1 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'Custom2 lorem ipsum 1 (EN)'
        description:  'Custom2 lorem ipsum 1 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
  custom2_2:
    rank:       2
    Translation:
      es:
        name:         'Custom2 lorem ipsum 2'
        description:  'Custom2 lorem ipsum 2 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'Custom2 lorem ipsum 2 (EN)'
        description:  'Custom2 lorem ipsum 2 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
  custom2_3:
    rank:       3
    Translation:
      es:
        name:         'Custom2 lorem ipsum 3'
        description:  'Custom2 lorem ipsum 3 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'Custom2 lorem ipsum 3 (EN)'
        description:  'Custom2 lorem ipsum 3 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
  custom2_4:
    rank:       4
    Translation:
      es:
        name:         'Custom2 lorem ipsum 4'
        description:  'Custom2 lorem ipsum 4 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'Custom2 lorem ipsum 4 (EN)'
        description:  'Custom2 lorem ipsum 4 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
  custom2_5:
    rank:       5
    Translation:
      es:
        name:         'Custom2 lorem ipsum 5'
        description:  'Custom2 lorem ipsum 5 dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
      en:
        name:         'Custom2 lorem ipsum 5 (EN)'
        description:  'Custom2 lorem ipsum 5 (EN) dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
